  html header nav ul.nav-main li.dropdown-primary.open > a,
  html header nav ul.nav-main li.dropdown-primary.active > a {
    background: #ffffff !important;
    color: #009ee2 !important;
  }
  html header nav ul.nav-main li.dropdown-primary:hover > a {
    background: #0088cc !important;
    color: #ffffff !important;
  }
  html header nav ul.nav-main li.dropdown-quaternary > a {
    color: #ffffff !important;
    background: #5cb85c;
}
  html header nav ul.nav-main li.dropdown-quaternary > a:hover {
    background: #82D582 !important;
    color: #ffffff !important;
  }
  html header nav ul.nav-main li.dropdown-quaternary:hover > a {
    background: #82D582 !important;
    color: #ffffff !important;
  }
html .fixedheader nav ul.nav-main li.dropdown-quaternary:hover > a {
    background: #82D582 !important;
}
.LoginLink {
    display: none !important;
}
  html header nav ul.nav-main li.dropdown-tertiary > a {
    color: #009EE2 !important;
    background: white !important;
    border-color: #009EE2 !important;
    border-style: solid !important;
    border-width: .5px;
    height: 40px;
}
  html header nav ul.nav-main li.dropdown-tertiary:hover > a {
    background: #009EE2 !important;
    color: #ffffff !important;
  }
html .full-header.fixedheader nav ul.nav-main li.dropdown-tertiary:hover > a {
    background: #009EE2 !important;
    color: white !important;
}
html .full-header.fixedheader nav ul.nav-main li.dropdown-tertiary > a:focus {
    background: #009EE2 !important;
    color: white !important;
}